## WebKitDOMHTMLParagraphElement WebKitDOMHTMLParagraphElement |

## Functions

gchar * | webkit_dom_html_paragraph_element_get_align ()
void | webkit_dom_html_paragraph_element_set_align ()

## Properties

gchar * | align | Read / Write

## Types and Values

| WebKitDOMHTMLParagraphElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLParagraphElement

## Implemented Interfaces

WebKitDOMHTMLParagraphElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_paragraph_element_get_align ()

    gchar *
    webkit_dom_html_paragraph_element_get_align
                                   (WebKitDOMHTMLParagraphElement *self);

#### Parameters

self | A WebKitDOMHTMLParagraphElement |

#### Returns

A gchar

### webkit_dom_html_paragraph_element_set_align ()

    void
    webkit_dom_html_paragraph_element_set_align
                                   (WebKitDOMHTMLParagraphElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLParagraphElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLParagraphElement

    typedef struct _WebKitDOMHTMLParagraphElement WebKitDOMHTMLParagraphElement;

## Property Details

### The `“align”` property

      “align”                    gchar *

read-write gchar* HTMLParagraphElement:align.

Flags: Read / Write

Default value: ""